[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFloatField.Value

Value of the field as a double type

## Declaration

Source position: db.pas line 645

`public property TFloatField.Value: Double read GetAsFloat write SetAsFloat;`

## Description

Value is redefined by TFloatField to return a value of type Double. It returns the same value as TField.AsFloat

## See also

TField.AsFloat |  | Access the field's contents as a floating-point (Double) value.
TField.Value |  | Value of the field as a variant value

The latest version of this document can be found at lazarus-ccr.sourceforge.net .